{% load staticfiles %}
<html>
	<head>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
		<style>
			.sansserif2 { color: black; font-family: "Arial", Helvetica, sans-serif;}
		</style>
		<meta charset="UTF-8">
	</head>
	<body>
		<div class="container-fluid">
			<div class="sansserif2 row">
				<div class="col-md-2">
					<br>
					<a href="Home.html" target=_blank>
						<img class="img-fluid" alt="Bike shop logo" src="{% static 'img/bike shop logo.png' %}" />
					</a>
				</div>
				<div class="col-md-4">
					<br>
					<ul class="nav">
						<li class="nav-item">
							<a class="nav-link" href="{% url 'home' %}">Home</a>
						</li>
						<li class="nav-item">
							<a class="nav-link active" href="{% url 'contacto' %}">Contacto</a>
						</li>
						<li class="nav-item">
							<a class="nav-link active" href="{% url 'registro' %}">Registrarse</a>
						</li>
					</ul>
				</div>
				<div class="col-md-4">
					<br>
					<img class="img-fluid" alt="Bike shop logo" src="{% static 'img/logo specialized.jpg' %}" />
				</div>
				<div class="col-md-2">
					<br>
					<input type="button" class="btn btn-block btn-md btn-info" value="Iniciar sesión" target="_blank" onClick="window.location.href='{% url 'login' %}'">
				</div>
			</div>
			<br>
			<hr>
			<br>
			<div class="row">
				<div class="col-md-1">
				</div>
				<div class="col-md-11">
					<div class="page-header">
						<h1>
							Oferta del mes |<small>| Specialized S-Works Shiv Disc 20% Dscto.</small>
						</h1>
					</div>
				</div>
			</div>
			<br>
			<div class="sansserif2 row">
				<div class="col-md-1">
					<ul class="nav">
						<li class="nav-item dropdown ml-md-auto">
							<a class="nav-item dropdown-toggle" href="#" id="navbarDropdownMenu1" data-toggle="dropdown">Bicicletas</a>
								<div class="dropdown-menu dropdown-menu-left" aria-labelledby="navbarDropdownMenu1">
									<a class="dropdown-item" href="{% url 'bicis_list' %}">Ruta</a> 
									<a class="dropdown-item" href="#">Pista</a> 
									<a class="dropdown-item" href="#">Montaña</a>
								</div>
						</li>
						<li class="nav-item dropdown ml-md-auto">
							<a class="nav-item dropdown-toggle" href="#" id="navbarDropdownMenu1" data-toggle="dropdown">Cuadros</a>
								<div class="dropdown-menu dropdown-menu-left" aria-labelledby="navbarDropdownMenu1">
									<a class="dropdown-item" href="#">Ruta</a> 
									<a class="dropdown-item" href="#">Pista</a> 
									<a class="dropdown-item" href="#">Montaña</a>
								</div>
						</li>
						<li class="nav-item dropdown ml-md-auto">
							<a class="nav-item dropdown-toggle" href="#" id="navbarDropdownMenu2" data-toggle="dropdown">Accesorios</a>
								<div class="dropdown-menu dropdown-menu-left" aria-labelledby="navbarDropdownMenu2">
									<a class="dropdown-item" href="#">Cascos</a> 
									<a class="dropdown-item" href="#">Luces</a> 
									<a class="dropdown-item" href="#">Guantes</a>
									<a class="dropdown-item" href="#">Cadenas de seguridad</a>
									<a class="dropdown-item" href="#">Candados u-lock</a>
								</div>
						</li>
						<li class="nav-item dropdown ml-md-auto">
							<a class="nav-item dropdown-toggle" href="#" id="navbarDropdownMenu3" data-toggle="dropdown">Componentes</a>
								<div class="dropdown-menu dropdown-menu-left" aria-labelledby="navbarDropdownMenu3">
									<a class="dropdown-item" href="#">Manubrios</a> 
									<a class="dropdown-item" href="#">Sillines</a> 
									<a class="dropdown-item" href="#">Volantes</a>
									<a class="dropdown-item" href="#">Pedales</a>
									<a class="dropdown-item" href="#">Motores</a>
									<a class="dropdown-item" href="#">Cadenas</a>
									<a class="dropdown-item" href="#">Tubos de sillín</a>
									<a class="dropdown-item" href="#">Collarines</a>
									<a class="dropdown-item" href="#">Tee</a>
									<a class="dropdown-item" href="#">Llantas</a>
									<a class="dropdown-item" href="#">Mazas</a>
									<a class="dropdown-item" href="#">Bloqueos</a>
									<a class="dropdown-item" href="#">Piñones</a>
								</div>
						</li>
					</ul>
				</div>
				<div class="col-md-10">
					<div class="carousel slide" id="carousel-736684">
						<ol class="carousel-indicators">
							<li data-slide-to="0" data-target="#carousel-736684" class="active">
							</li>
							<li data-slide-to="1" data-target="#carousel-736684">
							</li>
							<li data-slide-to="2" data-target="#carousel-736684">
							</li>
							<li data-slide-to="3" data-target="#carousel-736684">
							</li>
							<li data-slide-to="4" data-target="#carousel-736684">
							</li>
							<li data-slide-to="5" data-target="#carousel-736684">
							</li>
							<li data-slide-to="6" data-target="#carousel-736684">
							</li>
							<li data-slide-to="7" data-target="#carousel-736684">
							</li>
							<li data-slide-to="8" data-target="#carousel-736684">
							</li>
						</ol>
						<div class="carousel-inner">
							<div class="carousel-item active">
								<img class="d-block w-100" alt="Carousel Bootstrap First" src="{% static 'img/img1.jpg' %}" />
							</div>
							<div class="carousel-item">
								<img class="d-block w-100" alt="Carousel Bootstrap Second" src="{% static 'img/img2.jpg' %}" />
							</div>
							<div class="carousel-item">
								<img class="d-block w-100" alt="Carousel Bootstrap Third" src="{% static 'img/img3.jpg' %}" />
							</div>
							<div class="carousel-item">
								<img class="d-block w-100" alt="Carousel Bootstrap Fourth" src="{% static 'img/img4.jpg' %}" />
							</div>
							<div class="carousel-item">
								<img class="d-block w-100" alt="Carousel Bootstrap Fifth" src="{% static 'img/img5.jpg' %}" />
							</div>
							<div class="carousel-item">
								<img class="d-block w-100" alt="Carousel Bootstrap Sixth" src="{% static 'img/img6.jpg' %}" />
							</div>
							<div class="carousel-item">
								<img class="d-block w-100" alt="Carousel Bootstrap Seventh" src="{% static 'img/img7.jpg' %}" />
							</div>
							<div class="carousel-item">
								<img class="d-block w-100" alt="Carousel Bootstrap Eighth" src="{% static 'img/img8.jpg' %}" />
							</div>
						</div> <a class="carousel-control-prev" href="#carousel-736684" data-slide="prev"><span class="carousel-control-prev-icon"></span> <span class="sr-only">Previous</span></a> <a class="carousel-control-next" href="#carousel-736684" data-slide="next"><span class="carousel-control-next-icon"></span> <span class="sr-only">Next</span></a>
					</div>
				</div>
				<div class="col-md-1">
				</div>
			</div>
			<br>
			<div class="row">
				<div class="col-md-4">
				</div>
				<div class="col-md-4">
					<h3>
						ESPECIFICACIONES
					</h3>
				</div>
				<div class="col-md-4">
				</div>
			</div>
			<br>
			<div class="row">
				<div class="col-md-2">
				</div>
				<div class="col-md-2">
					<h3>
						DRIVETRAIN
					</h3>
					<dl>
						<dt>
							BOTTOM BRACKET
						</dt>
						<dd>
							OSBB, CeramicSpeed bearings
						</dd>
						<dt>
							CHAIN
						</dt>
						<dd>
							Shimano Dura-Ace, 11-speed
						</dd>
						<dt>
							CRANKSET
						</dt>
						<dd>
							S-Works Power Cranks, dual-sided power measurement, +/- 1.5% accuracy
						</dd>
						<dt>
							CASSETTE
						</dt>
						<dd>
							Shimano Dura-Ace 9100, 11-speed, 11-28t
						</dd>
						<dt>
							FRONT DERAILLEUR
						</dt>
						<dd>
							Shimano Dura-Ace Di2 R9150, braze-on
						</dd>
						<dt>
							CHAINRINGS
						</dt>
						<dd>
							52/36T
						</dd>
					</dl>
				</div>
				<div class="col-md-2">
					<h3>
						SUSPENSION
					</h3>
					<dl>
						<dt>
							FORK
						</dt>
						<dd>
							FACT 11r carbon, integrated Fit System, flat-mount disc, 12x100mm thru-axle
						</dd>
					</dl>
					<h3>
						COCKPIT
					</h3>
					<dl>
						<dt>
							SADDLE
						</dt>
						<dd>
							Sitero Pro, carbon rails
						</dd>
						<dt>
							TAPE
						</dt>
						<dd>
							Roubaix S-Wrap
						</dd>
						<dt>
							SEATPOST
						</dt>
						<dd>
							Shiv Disc Carbon Post, 0mm Offset
						</dd>
						<dt>
							HANDLEBARS
						</dt>
						<dd>
							Specialized Shiv Aerobar, carbon, variable stack adjust
						</dd>
					</dl>
				</div>
				<div class="col-md-2">
					<h3>
						WHEELS & TIRES
					</h3>
					<dl>
						<dt>
							REAR WHEEL
						</dt>
						<dd>
							Roval CLX 64 Disc, carbon, tubeless-ready, Win Tunnel Engineered, 64mm depth, DT Swiss 240 internals, CeramicSpeed bearings, 24h
						</dd>
						<dt>
							INNER TUBES
						</dt>
						<dd>
							Turbo Ultralight, 80mm Presta valve
						</dd>
						<dt>
							FRONT TIRE
						</dt>
						<dd>
							Turbo Cotton, 320 TPI, 700x24mm
						</dd>
						<dt>
							REAR TIRE
						</dt>
						<dd>
							Turbo Cotton, 320 TPI, 700x24mm
						</dd>
					</dl>
					<h3>
						ACCESORIES
					</h3>
					<dl>
						<dt>
							PEDALS
						</dt>
						<dd>
							Specialized Dirt
						</dd>
					</dl>
				</div>
				<div class="col-md-2">
					<h3>
						BRAKES
					</h3>
					<dl>
						<dt>
							FRONT BRAKE
						</dt>
						<dd>
							Shimano Dura-Ace Di2 9170, hydraulic disc
						</dd>
						<dt>
							REAR BRAKE
						</dt>
						<dd>
							Shimano Dura-Ace Di2 9170, hydraulic disc
						</dd>
					</dl>
					<h3>
						FRAMESET
					</h3>
					<dl>
						<dt>
							FRAME
						</dt>
						<dd>
							S-Works FACT 11r carbon, FACT IS construction, crosswind-optimized airfoils, OSBB, Integrated Fit System, Integrated Nutrition and Hydration Fuelcell, flat-mount disc brakes
						</dd>
					</dl>
				</div>
				<div class="col-md-2">
				</div>
			</div>
			<br>
			<hr>
			<br>
			<div class="row">
				<div class="col-md-2">
				</div>
				<div class="col-md-10">
					<h3>
						RELACIONADOS
					</h3>
				</div>
			</div>
			<br>
			<div class="row">
				<div class="col-md-1">
				</div>
				<div class="col-md-4">
					<img class="img-fluid" alt="ROUBAIX" src="{% static 'img/S-Works Roubaix.jpg' %}" />
					<dl>
						<dt>
							ROUBAIX
						</dt>
						<dd>
							Smoother is faster
						</dd>
						<dd>
							Precio: $690.000
						</dd>
					</dl>
				</div>
				<div class="col-md-2">
				</div>
				<div class="col-md-4">
					<img class="img-fluid" alt="TARMAC" src="{% static 'img/S-Works Tarmac.jpg' %}" />
					<dl>
						<dt>
							TARMAC
						</dt>
						<dd>
							Nothing is lighter, faster and better handling
						</dd>
						<dd>
							Precio: $570.000
						</dd>
					</dl>
				</div>
				<div class="col-md-1">
				</div>
			</div>
			<br>
			<div class="row">
				<div class="col-md-1">
				</div>
				<div class="col-md-4">
					<img class="img-fluid" alt="Langster Pro" src="{% static 'img/Langster Pro.jpg' %}" />
					<dl>
						<dt>
							Langster Pro 
						</dt>
						<dd>
							Improove your speed
						</dd>
						<dd>
							Precio: $900.000
						</dd>
					</dl>
				</div>
				<div class="col-md-2">
				</div>
				<div class="col-md-4">
					<img class="img-fluid" alt="S-Works Venge Di2 - Sagan Collection LTD" src="{% static 'img/S-Works Venge Di2.jpg' %}"/>
					<dl>
						<dt>
							S-Works Venge Di2 - Sagan Collection LTD
						</dt>
						<dd>
							Nothing is lighter, faster and better handling
						</dd>
						<dd>
							Precio: $1.500.000
						</dd>
					</dl>
				</div>
				<div class="col-md-1">
				</div>
			</div>
		</div>
	</body>
</html>